
/* begin html_body ------------------------------> */
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);

body {
  font-family: 'Oswald', sans-serif;
  font-size: 12pt;
  font-weight: 300;
  color: #333;
}

a { color: #00ABBD; }
a:hover { color: #FE8220; }

strong { font-weight: 400; }

h1 {
  font-size: 20pt;
  color: #333;
}

h2 {
  font-size: 18pt;
  color: #333;
}

h3 {
  font-size: 14pt;
  color: #333;
}

h4 {
  font-size: 12pt;
  color: #333;
}

table { width: 100%; }

.pdf_div strong { color: inherit !important; }
.pdf_div .pdf_size {
  font-size: 9pt;
  vertical-align: text-top;
}
.pdf_div a {
  background: none;
  _height: 0px;
  min-height: 0px;
  padding: 0;
}

label { font-weight: 400; }

.em { color: #FE8220; }

.bod_d .btn {
  background: #FE8220;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  font-size: 16pt;
  font-family: inherit;
  vertical-align: top;
  padding: 2px 10px;
  margin: 0 5px;
}

#container {
  width: 960px;
  margin: 0 auto;
}

#header {
  background: #00ABBD;
  text-align: center;
}
#header .inline {
  padding: 0 10px;
  max-width: 88%;
  vertical-align: middle;
}

.nav_box { overflow: hidden; }
.nav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav li { float: left; }
.nav li a { display: block; }

.main_menu {
  background: #FE8220;
  overflow: hidden;
  clear: both;
  padding: 10px;
}
.main_menu .nav {
  text-transform: uppercase;
  font-size: 17pt;
  font-weight: 700;
  float: right;
}
.main_menu .nav li a {
  color: #FFFF33;
  margin: 0 10px;
  padding: 0px 25px;
}
.main_menu .nav li a:hover { color: white; }
.main_menu .nav .hit a { color: white; }

.main_wrapper { margin: 0 -10px; }

#footer {
  background: #FFFF33;
  text-align: justify;
  padding: 15px;
  overflow: hidden;
}
#footer a { color: #333; }
#footer a:hover { color: #00ABBD; }
#footer .inline {
  text-align: center;
  vertical-align: text-top;
  line-height: 1.5em;
  float: none;
  margin: 0;
  padding: 0;
}
#footer .inline .inline {
  font-size: 10pt;
  font-weight: 400;
  clear: both;
  padding: 0 10px;
}
#footer .nav {
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 0 20px;
  overflow: hidden;
}
#footer .nav li a {
  border-right: solid 3px #FE8220;
  color: #FE8220;
  padding: 0 20px;
}
#footer .nav li a:hover { color: #333; }
#footer .nav li:last-child a { border-right: none; }

@media screen and (max-width: 959px) {
  .no_padding_cell .img_div { max-width: 33% !important; }
  .flag_headings_cell p,
  .flag_headings_cell li {
    padding-right: 0 !important;
  }
}

@media screen and (min-width: 601px) and (max-width: 959px) {
  .main_menu img {
    max-width: 55%;
    padding: 5px;
  }
  .main_menu .nav li a { padding: 0; }
  #header .inline { padding: 0 35px; }
  #footer .inline .inline { display: block; }
  #footer img { max-height: 60px; }
  #footer .nav li a { padding: 0 10px; }
}

@media screen and (max-width: 600px) {
  #h_home, #h_trade { max-width: 40% !important; }
  #footer { text-align: center; }
  #footer img { max-height: 90px; padding: 20px 0; }
}
/* <-------------------------------- end html_body */

/* begin border_top_cell ------------------------------> */
.border_top_cell .bod_d {
  border-top: solid 2px #00ABBD;
  margin-top: 8px;
}
/* <-------------------------------- end border_top_cell */

/* begin border_right_cell ------------------------------> */
.border_right_cell .bod_d {
  border-right: solid 2px #00ABBD;
  margin-right: 8px;
}
/* <-------------------------------- end border_right_cell */

/* begin border_bottom_cell ------------------------------> */
.border_bottom_cell .bod_d {
  border-bottom: solid 2px #00ABBD;
  margin-bottom: 8px;
}
/* <-------------------------------- end border_bottom_cell */

/* begin border_left_cell ------------------------------> */
.border_left_cell .bod_d {
  border-left: solid 2px #00ABBD;
  margin-left: 8px;
}
/* <-------------------------------- end border_left_cell */

/* begin folded_corner_cell ------------------------------> */
.folded_corner_cell { position: relative; }
.folded_corner_cell strong { color: #00ABBD; }
.folded_corner_cell .bod_d {
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 0;
  padding-bottom: 40px;
}
.folded_corner_cell .bod_d:after {
  display: block;
  content: "";
  background: url(images/fold.png) no-repeat left bottom;
  width: 117px;
  height: 65px;
  position: absolute;
  right: 7px;
  bottom: 7px;
}
.folded_corner_cell h1,
.folded_corner_cell h2,
.folded_corner_cell h3,
.folded_corner_cell h4 {
  margin: 0 -10px;
}
/* <-------------------------------- end folded_corner_cell */

/* begin flag_headings_cell ------------------------------> */
.flag_headings_cell p,
.flag_headings_cell li {
  padding-right: 60px;
}
.flag_headings_cell table p,
.flag_headings_cell table li { padding: 0; }
.flag_headings_cell strong {
  color: #FE8220;
}
.flag_headings_cell h1,
.flag_headings_cell h2 {
  background: url(images/flag.png) no-repeat right bottom #00ABBD;
  color: white;
  padding: 10px 45px 20px 15px;
  margin-left: -10px;
}
/* <-------------------------------- end flag_headings_cell */

/* begin orange_headings_cell ------------------------------> */
.orange_headings_cell h1, 
.orange_headings_cell h2, 
.orange_headings_cell h3, 
.orange_headings_cell h4 {
  background: #FE8220;
  color: #FFFF33;
  padding: 10px 15px;
}
.orange_headings_cell a { color: #FE8220; }
.orange_headings_cell a:hover { color: #FFFF33; }
/* <-------------------------------- end orange_headings_cell */

/* begin force_right_cell ------------------------------> */
.force_right_cell { clear: right; }
/* <-------------------------------- end force_right_cell */

/* begin no_padding_cell ------------------------------> */
.no_padding_cell .bod_d { margin: 0; padding: 0 10px; }
/* <-------------------------------- end no_padding_cell */

/* begin list_obj ------------------------------> */
.list_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;  
  border: solid 2px #333;
  vertical-align: top;
  text-align: left; 
  margin: 5px 0;
  padding: 0px;
  position: relative;
  overflow: hidden;
}
.list_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.list_obj .d_label {
  background: #333;
  font-size: 12pt;
  font-weight: 400;
  line-height: 1em;
  color: white;
  padding: 5px;
}
.list_obj .d_data { padding: 5px; }
.list_obj .d_img img { width: 90px; }
.list_obj .d_img {
  padding: 0 5px 0 0;
  margin: 0;
  float: left;
  overflow: hidden;
}
.list_obj .d_pdf {
  display: block;
  font-size: 8pt;
  float: right;
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 4;
}
.list_obj .d_pdf_nbsp { height: 20px; }
.list_obj .d_rrp {
  font-size: 12pt;
  color: white;
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 4;
}
/* <-------------------------------- end list_obj */

/* begin shl_obj ------------------------------> */
.shl_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;  
  border: solid 2px #333;
  width: 150px;
  min-height: 150px;
  _height: 150px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.shl_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.shl_obj .d_label {
  background: #333;
  font-size: 8pt;
  font-weight: 400;
  color: white;
  padding: 5px;
}
.shl_obj .d_data {
  display: block;
  font-size: 8pt;
  _height: 30px;
  min-height: 30px;
  padding: 5px;
  margin: 0;
}
.shl_obj .d_img img { width: 100%; }
.shl_obj .d_img { overflow: hidden; }
.shl_obj .d_aux {
  font-size: 8pt;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 4;
}
.shl_obj .d_pdf {
  display: block;
  text-align: right;
  padding: 3px 5px;
}
.shl_obj .d_rrp {
  font-size: 13pt;
  vertical-align: middle;
}
.shl_obj .nbsp_pdf {
  display: block;
  height: 16px;
}
.shl_obj .nbsp_add {
  display: block;
  height: 23px;
}
/* <-------------------------------- end shl_obj */

/* begin dat_all ------------------------------> */
.nbsp_btn {
  width: 20px;
  height: 20px;
}
.add_btn .nbsp_btn { background: url(images/_add.png) no-repeat left top; }
.rem_btn .nbsp_btn { background: url(images/_rem.png) no-repeat left top; }
.rem_all_btn .nbsp_btn { background: url(images/_rem.png) no-repeat left top; }
.cart_qty input { text-align: center; }
.list_obj .inline,
.div_obj .inline,
.shl_obj .inline { vertical-align: text-top; }
/* <-------------------------------- end dat_all */

/* begin cart_obj ------------------------------> */
.cart_obj {
  line-height: 1em;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}
.cart_obj:nth-child(2n+2) { background: #CCC; }
.cart_obj .inline { vertical-align: middle; }
.cart_obj .d_img {
  width: 50px;
  margin-right: 10px;
}
.cart_obj .left {
  text-align: left;
  width: 49%;
}
.cart_obj .d_img img { width: 100%; }
.cart_obj .d_label { }
.cart_obj .right {
  text-align: right;
  width: 49%;
}
.cart_obj .d_price { margin-right: 20px; }
.cart_obj .d_qty {
  text-align: center;
  height: 20px;
  width: 20%;
}
.cart_obj .d_sub { width: 20%; }
/* <-------------------------------- end cart_obj */

/* begin cart_list ------------------------------> */
.cart_head {
  background: #333 !important;
  color: white;
}
.cart_head .d_price { margin-right: 20px; }
.cart_head .d_qty {
  border: none;
  height: auto !important;
}
.cart_head .d_sub { margin-right: 10px; }
.cart_head .inline { vertical-align: text-bottom; }
.cart_obj .d_qty {
  height: 25px;
  text-align: center;
  width: 30%;
}
/* <-------------------------------- end cart_list */

/* begin cart_total ------------------------------> */
.cart_total p { text-align: right; }
.cart_total .inline { width: 90px; }
.cart_total .total { border-top: solid 1px #333; }
.cart_total .cart_tax { color: #AAA; }
/* <-------------------------------- end cart_total */

/* begin search ------------------------------> */
.search_form {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #333;
  height: 20px;
  width: 100%;
  padding: 2px;
  position: relative;
}
.search_form .search_txt {
  border: none;
  height: 20px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 2px;
  right: 22px;
}
.search_form .nbsp_btn {
  background: url(images/_search.png) no-repeat left top;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 2px;
  z-index: 1;
}
/* <-------------------------------- end search */

/* begin categories ------------------------------> */
.prod_cats {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
.prod_cats li {
  margin: 0 !important;
  padding: 0 !important;
}
.prod_cats li ul {
  margin-left: 5px !important;
  padding-left: 5px !important;
}
.prod_cats a { color: #333; }
.prod_cats .proud a, .prod_cats .hit a { color: #210; }
.prod_cats a:hover { color: black; }
.prod_cats ul a { color: #666; }
.prod_cats .proud ul a { color: #543; }
.prod_cats ul a:hover { color: #333; }
.prod_cats ul .hit a { color: black; }
/* <-------------------------------- end categories */
